Page MenuHomePhabricator

Blueprint skin does not render page indicators
Closed, ResolvedPublic

Description

MW 1.25 added page indicators. Note the (?) Help link towards the top right of http://devhub.wmflabs.org/wiki/Special:SpecialPages. But in the Blueprint skin, http://devhub.wmflabs.org/wiki/Special:SpecialPages?useskin=blueprint, it's gone.

I want to use this on the #dev.wikimedia.org prototype's home page for a "What is this?" link, see hub page on mw.org and http://devhub.wmflabs.org/wiki/API:Sandbox

Supporting indicators may sounds fairly easy, see guide.

Also see sample in http://devhub.wmflabs.org/wiki/API:Sandbox

Related Objects

StatusAssignedTask
Resolved Spage
Resolved Spage
Resolved Spage
Resolvedori
DeclinedNone
ResolvedNone
DeclinedNone
ResolvedAnomie
DeclinedNone
OpenNone
OpenNone
Resolved Spage
DeclinedNone
Resolvedjeropbrenda
OpenNone
DeclinedQgil
Resolved Spage
ResolvedQgil
ResolvedQgil
ResolvedQgil
Resolved Spage
Resolved Spage
Resolved Spage
DeclinedNone
DeclinedNone
Resolved Spage
Resolved Spage
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedNone

Event Timeline

Spage raised the priority of this task from to Needs Triage.
Spage updated the task description. (Show Details)
Spage added a project: Blueprint.
Spage added a subscriber: Spage.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 23 2015, 1:40 AM
Spage updated the task description. (Show Details)Jun 23 2015, 1:42 AM
Spage set Security to None.
Prtksxna triaged this task as Normal priority.Jul 3 2015, 4:37 AM

Change 246461 had a related patch set uploaded (by Pastakhov):
Add missed items to Skin.mustache

https://gerrit.wikimedia.org/r/246461

Change 246461 merged by jenkins-bot:
Add missing items to Skin.mustache

https://gerrit.wikimedia.org/r/246461

Volker_E moved this task from Backlog to Done on the Blueprint board.Oct 30 2015, 8:41 AM
Volker_E closed this task as Resolved.Nov 5 2015, 4:25 AM
Volker_E removed a project: Patch-For-Review.